{
	"list": [
		"kriittiset_paivat",
		"list",
		"lista"
	],
	"tab": [
		{
			"show": "Lista",
			"list": "lista",
			"query": "",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Avoimet",
			"list": "lista",
			"query": "=wos_ OPEN_QRY (kFalse;kTrue)",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Myöhästyvät tilaukset",
			"list": "will_be_late_work_order",
			"query": "",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Kriittiset päivät",
			"list": "kriittiset_paivat",
			"query": "",
			"picture": "?",
			"query_type": "Luo uusi valinta"
		},
		{
			"show": "Avoimet tulostamatta",
			"list": "lista",
			"query": "==OpenNotPrinted",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Avoimet tulostamatta UC",
			"list": "lista",
			"query": "==OpenNotPrinted-UC",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		},
		{
			"show": "Avoimet tulostamatta vaihe1",
			"list": "lista",
			"query": "==OpenNotPrinted-vaihe1",
			"picture": "?",
			"query_type": "Etsi valinnasta"
		}
	]
}
